@charset "shift_jis";
/*===================================
===== Event Page =====================
=================================== */


/* 
===================================
===== left navi ================
=================================== */
body.r02 #lnavi_18 a{
	border-left:2px solid #FF8911;
	font-weight:bold;
}
body.r01 #lnavi_17 a{
	border-left:2px solid #FF8911;
	font-weight:bold;
}
body.h30 #lnavi_16 a{
	border-left:2px solid #FF8911;
	font-weight:bold;
}
body.h29 #lnavi_15 a{
	border-left:2px solid #FF8911;
	font-weight:bold;
}
body.h28 #lnavi_14 a{
	border-left:2px solid #FF8911;
	font-weight:bold;
}
body.h27 #lnavi_13 a{
	border-left:2px solid #FF8911;
	font-weight:bold;
}
body.h26 #lnavi_12 a{
	border-left:2px solid #FF8911;
	font-weight:bold;
}
body.h25 #lnavi_11 a{
	border-left:2px solid #FF8911;
	font-weight:bold;
}
body.h24 #lnavi_10 a{
	border-left:2px solid #FF8911;
	font-weight:bold;
}
body.h23 #lnavi_09 a{
	border-left:2px solid #FF8911;
	font-weight:bold;
}
body.h22 #lnavi_08 a{
	border-left:2px solid #FF8911;
	font-weight:bold;
}
body.h21 #lnavi_07 a{
	border-left:2px solid #FF8911;
	font-weight:bold;
}
body.h20 #lnavi_06 a{
	border-left:2px solid #FF8911;
	font-weight:bold;
}

body.backnumber #lnavi_05 a,
body.backnumber #lnavi_04 a,
body.backnumber #lnavi_03 a,
body.backnumber #lnavi_02 a,
body.backnumber #lnavi_01 a{
	border-left:2px solid #FF8911;
	font-weight:bold;
}

body.h19 #lnavi_05 a{
	border-left:2px solid #FF8911;
	font-weight:bold;
}
body.h18 #lnavi_04 a{
	border-left:2px solid #FF8911;
	font-weight:bold;
}
body.h17 #lnavi_03 a{
	border-left:2px solid #FF8911;
	font-weight:bold;
}
body.h16 #lnavi_02 a{
	border-left:2px solid #FF8911;
	font-weight:bold;
}
body.h15 #lnavi_01 a{
	border-left:2px solid #FF8911;
	font-weight:bold;
}
